WordPress.org

Forums

PHP Error argument that is deprecated since version 2.7 (1 post)

  1. Brad Dalton
    Member
    Posted 3 years ago #

    load_plugin_textdomain was called with an argument that is deprecated since version 2.7 with no alternative available. in /home/aspel/public_html/wp-includes/functions.php on line 2925

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.